Crear cliente del business
curl --request POST \
--url https://sandbox-rampa.mesadepagos.com/api/v2/business-clients \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "Acme Bolivia",
"email": "cliente@example.com",
"type": "company",
"country": "BO"
}
'import requests
url = "https://sandbox-rampa.mesadepagos.com/api/v2/business-clients"
payload = {
"name": "Acme Bolivia",
"email": "cliente@example.com",
"type": "company",
"country": "BO"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
name: 'Acme Bolivia',
email: 'cliente@example.com',
type: 'company',
country: 'BO'
})
};
fetch('https://sandbox-rampa.mesadepagos.com/api/v2/business-clients', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"clientId": "550e8400-e29b-41d4-a716-446655440000",
"clientLink": "https://withpersona.com/verify/example"
}{
"statusCode": 400,
"message": "Validation failed",
"error": "Bad Request"
}{
"statusCode": 401,
"message": "Unauthorized"
}Clients
Crear cliente del business
Crea un cliente para el business autenticado e inicia su proceso de onboarding en Persona.
POST
/
v2
/
business-clients
Crear cliente del business
Autorizaciones
JWT obtenido desde /v2/auth/login
Cuerpo
application/json
Datos del cliente a crear.
Nombre del cliente.
Ejemplo:
"Acme Bolivia"
Correo electronico del cliente.
Ejemplo:
"cliente@example.com"
Tipo de cliente.
Opciones disponibles:
individual, company Ejemplo:
"company"
Codigo de pais del cliente, de 2 a 4 caracteres.
Required string length:
2 - 4Ejemplo:
"BO"